Subject: RE: IETF 59 IPv6 WG Document Status

From: [email-masked]
Date: Tue, 2 Mar 2004 03:44:17 +0200

Hi Brian,

For the IPv6 Nodes Requirement,

	Revised ID Needed
	draft-ietf-ipv6-node-requirements-08.txt (To be discussed in WG session) 

The document has been revised, I just want a sanity check on a couple of things,
but I think the document should be marked "This version addresses IESG DISCUSS comments."

John

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of ext
> Brian Haberman
> Sent: 02 March, 2004 02:20
> To: [email-masked]
> Subject: IETF 59 IPv6 WG Document Status
> 
> 
> All,
>      The chairs have decided to handle document status differently
> at IETF 59.  Rather than spending valuable meeting time on status,
> we have created a webpage with the current status of all documents.
> It is now available at:
> 
> http://www.innovationslab.net/~brian/IETF59/IPv6/IPv6DocumentS
tatus.html

If you have questions or comments on the status, feel free to raise
them at the beginning of the meeting.  This pointer will also be
on the agenda slide prior to the beginning of the meeting.

Regards,
Brian & Bob

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------